/*--- Google Fonts ---*/
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url('../fonts/font-style.css');

body#webcommander-page.widget-snippet {
    padding:40px;
    max-width: initial;
    background-color:var(--bk-color-secondary, #000);
}
#webcommander-page .widget-snippet .snippet-copyright-develop{
    text-align: left;
    margin: 0 auto;
}
#webcommander-page .widget-snippet .snippet-copyright-develop .copyright a, #webcommander-page .widget-snippet .snippet-copyright-develop .copyright p{
  color: rgba(255, 255, 255, 0.69);
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  font-family: var(--bk-font-base, 'GT Walsheim Pro'), sans-serif;
  text-decoration: none;
  letter-spacing: 0.02em;
  margin: 0;
  text-decoration: none !important;
}
#webcommander-page .widget-snippet .snippet-copyright-develop .copyright a:hover{
    color: var(--bk-color-accent, #FFCB54);
    outline: 0;
}
